sun.applet

## Class PluginException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - sun.applet.PluginException

- All Implemented Interfaces:
    java.io.Serializable

      public class PluginException
      extends java.lang.Exception

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PluginException(PluginStreamHandler sh, int instance, int reference, java.lang.Throwable t)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### PluginException

          public PluginException(PluginStreamHandler sh,
                         int instance,
                         int reference,
                         java.lang.Throwable t)

Submit a bug or feature